.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    width: 132px;
 
   
  }
.icon{
    background:#33c7ff;
    margin-top: -47px;
    height: 470px;  
    position: relative;
    

  } 

  .formstyle{
    background: white;
  
    margin-top: 25px;
   
    border-radius: 50px;
  }

  .img-style{
    margin-top: 160px;
  }




.atag{
    margin-top: 16px;
    display: flex;
    justify-content: center;
}

.inputstyle{
    border-radius: 20px;
    width: 298px;
    height: 47px;
    border: 1px solid #33c7ff;
    padding-left: 20px;
  
}

.ion-chip{
    width: 123px;
    height: 48px;
    height: 48px;
    border-radius: 25px;
    border: 1px;
   
    box-shadow: 3px 3px;
    background: #c6dcb8;
    color: black;
}
.disable_class{
  background: #E7E6E5
}
.forms{
    display: flex;
    justify-content: center;
}




@media (max-width: 812px) { 
    .icon{
        background:#33c7ff;
        margin-top: -47px;
        height: 350px;  
        position: relative;
    
      } 
    
      .formstyle{
        background: white;
        // position: fixed;
        margin-top: 25px;
     
        border-radius: 50px;
      }
      .input-div{
          margin-left: -10px;
      }
      .ion-chip{
        width: 123px;
        height: 48px;
        height: 48px;
        border-radius: 25px;
        border: 1px;
       
        box-shadow: 3px 3px;
        // background: #c6dcb8;
        // color: black;
    }
    .atag{
        margin-top: 16px;
        display: flex;
        justify-content: center;
    }
 }

@media (max-width: 360px) { 
  .icon{
      background:#33c7ff;
      margin-top: -86px;
      height: 312px;  
      position: relative;
  
    } 
  
    .formstyle{
      background: white;
      // position: fixed;
      margin-top: 25px;
   
      border-radius: 50px;
    }
    .input-div{
        margin-left: -10px;
    }
    .ion-chip{
      width: 123px;
      height: 48px;
      height: 48px;
      border-radius: 25px;
      border: 1px;
     
      box-shadow: 3px 3px;
      // background: #c6dcb8;
      // color: black;
  }
  .atag{
      margin-top: 16px;
      display: flex;
      justify-content: center;
  }
}
 